Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1116 - need summary
Summary: need summary
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 5.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-11 16:22 UTC by gardnem98
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-12 22:49:31 UTC


Attachments (Terms of Use)

Description gardnem98 1999-02-11 16:22:17 UTC
History.  When I go into X-windows (with the startx
command) X loads correctly at 1024x748.  After spending
about 5 seconds nagivating through the menu bars, my
computer locks up.  Nothing works.  The only way to exit X
is to perform a cold reboot.

My computer is:
HP vectra vl6-266 with 64MB RAM
video:  Cirrus Logic 5465 with 4MB RAM

My current configuration is:
Chipset: svga
Driver: accel

Any assistance would be greatly appreciated.  Thanks.

------- Email Received From  Mark Gardner <gardnem98@yahoo.com> 02/12/99 22:14 -------


Note You need to log in before you can comment on or make changes to this bug.